#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@

override_dh_auto_clean:
	rm -f cmake/pkgconfig/urdfdom.pc \
	      cmake/urdfdom-config.cmake
	find urdf_parser/ -name *.pyc -exec rm {} \;
	dh_auto_clean --
